@byinti/printer-js vulnerabilities

Esc/POS Printer based on HTTP communication.

Latest version

0.0.6

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@byinti/printer-js 0.0.6 Latest 31 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@byinti/printer-js 0.0.5 31 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@byinti/printer-js 0.0.4 29 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@byinti/printer-js 0.0.3 29 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@byinti/printer-js 0.0.2 03 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@byinti/printer-js 0.0.1 03 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L